.attention {
  font-size: 19px;
  margin: 20px 0;
  background-color: #fef5c4;
  border: 1px solid #fadf98;
  padding: 13px;
  line-height: 1.5;
  box-shadow: 0 0 10px rgb(0 0 0 / 10%);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 10%);
  -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

.img-depo {
  width: 60px;
  height: auto;
  border-radius: 50%;
  margin-right: 10px;
  float: left;
}

.nome {
  font-size: 14px;
  line-height: 1.1;
  padding-top: 15px;
}

.fundo-amrelo {
  border-radius: 0px;
  margin: 10px 0px;
  padding: 10px;
  background-color: rgb(255, 194, 38);
}

hr {
  border: 0;
  border-top: 1px solid #ccc;
}

p {
  font-size: 20px;
  line-height: 1.2;
}

p a {
  color: rgb(196, 23, 12);
  font-weight: bold;

}

p span {
  color: rgb(196, 23, 12);
  font-weight: bold;
}

a:link {

  color: rgb(196, 23, 12);
}

h3 {
  font-size: 24px;
  line-height: 1.2;
  font-weight: bold;
}

.botao {
  border-radius: 5px;
  border: none;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 6px 0 20px;
  cursor: pointer;
  background-color: #0f8618;
  box-shadow: 0 5px 0 0 #216f00;
}

.texto-botao {
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  padding-left: 15px;
  padding-right: 15px;
}

.fundo-cinza {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 10px 10px;
  padding-top: 20px;
  quotes: "\201C" "\201D" "\2018" "\2019";
}

.verde {
  border: 2px solid #059206;
  border-radius: 5px;
  margin-bottom: 25px;
}

.texto-rodape {
  font-size: 14px;
  color: #fff;
}

.topo-0 {
  background: #c4170c;
  color: white;
  padding-top: 20px;
}

.rodape {
  background: #c4170c;
  color: white;
  padding-top: 40px;
  padding-bottom: 20px;
}

.fa-bars {
  color: #fff;
  font-size: 22px;
}

.fa-magnifying-glass {
  color: #fff;
  font-size: 22px;
}

.titulo-menu {
  letter-spacing: -.03125rem;
  font-size: 31px;
  font-family: 'open-sans', helvetica, arial, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 15px;
}

.fundo-adv {
  background: #b0150b;
  text-transform: uppercase;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 600;
  color: #fff;
  margin-top: -4px;
}







.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

#fbcomment {
  background: #fff;
  border: 1px solid #dddfe2;
  border-radius: 3px;
  color: #4b4f56;
  padding: 50px;
}

.header_comment {
  font-size: 14px;
  overflow: hidden;
  border-bottom: 1px solid #e9ebee;
  line-height: 25px;
  margin-bottom: 24px;
  padding: 10px 0;
}

.sort_title {
  color: #4b4f56;
}

.sort_by {
  background-color: #f5f6f7;
  color: #4b4f56;
  line-height: 22px;
  cursor: pointer;
  vertical-align: top;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  padding: 4px;
  justify-content: center;
  border-radius: 2px;
  border: 1px solid #ccd0d5;
}

.count_comment {
  font-weight: 600;
}

.body_comment {
  padding: 0 8px;
  font-size: 14px;
  display: block;
  line-height: 25px;
  word-break: break-word;
}

.avatar_comment {
  display: block;
  padding-left: 0;
}

.avatar_comment img {
  height: 48px;
  width: 48px;
}

.box_comment {
  display: block;
  position: relative;
  line-height: 1.358;
  word-break: break-word;
  border: 1px solid #d3d6db;
  word-wrap: break-word;
  background: #fff;
  box-sizing: border-box;
  cursor: text;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  padding: 0;
  margin-top: 5px;
}

.box_comment textarea {
  min-height: 40px;
  padding: 12px 8px;
  width: 100%;
  border: none;
  resize: none;
}

.box_comment textarea:focus {
  outline: none !important;
}

.box_comment .box_post {
  border-top: 1px solid #d3d6db;
  background: #f5f6f7;
  padding: 8px;
  display: block;
  overflow: hidden;
}

.box_comment label {
  display: inline-block;
  vertical-align: middle;
  font-size: 11px;
  color: #90949c;
  line-height: 22px;
}

.box_comment button {
  margin-left: 8px;
  background-color: #4267b2;
  border: 1px solid #4267b2;
  color: #fff;
  text-decoration: none;
  line-height: 22px;
  border-radius: 2px;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  text-align: center;
}

.box_comment button:hover {
  background-color: #29487d;
  border-color: #29487d;
}

.box_comment .cancel {
  margin-left: 8px;
  background-color: #f5f6f7;
  color: #4b4f56;
  text-decoration: none;
  line-height: 22px;
  border-radius: 2px;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  text-align: center;
  border-color: #ccd0d5;
}

.box_comment .cancel:hover {
  background-color: #d0d0d0;
  border-color: #ccd0d5;
}

.box_comment img {
  height: 16px;
  width: 16px;
}

.box_result {
  margin-top: 24px;
}

.box_result .result_comment h4 {
  font-weight: 600;
  white-space: nowrap;
  color: #365899;
  cursor: pointer;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.358;
  margin: 0;
}

.box_result .result_comment {
  display: block;
  /* overflow: hidden; */
  padding: 0;
}

.child_replay {
  border-left: 1px dotted #d3d6db;
  margin-top: 12px;
  list-style: none;
  padding: 0 0 0 8px
}

.reply_comment {
  margin: 12px 0;
}

.box_result .result_comment p {
  margin: 4px 0;
  text-align: justify;
  font-size: 14px;
}

.box_result .result_comment .tools_comment {
  font-size: 12px;
  line-height: 1.358;
  margin-bottom: 5px;
}

.box_result .result_comment .tools_comment a {
  color: #4267b2;
  cursor: pointer;
  text-decoration: none;
}

.box_result .result_comment .tools_comment span {
  color: #90949c;
}

.body_comment .show_more {
  background: #3578e5;
  border: none;
  box-sizing: border-box;
  color: #fff;
  font-size: 14px;
  margin-top: 24px;
  padding: 12px;
  text-shadow: none;
  width: 100%;
  font-weight: bold;
  position: relative;
  text-align: center;
  vertical-align: middle;
  border-radius: 2px;
}

.esp-topo {
  padding-top: 50px;
}

.esp-top {
  padding-top: 20px;
}

.titulo-principal {
  font-size: 56px;
  letter-spacing: -3px;
  line-height: 62px;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}

.sub-titulo {
  font-size: 20px;
  line-height: 1.1;
  color: #333;
}

.img-max {
  max-width: 100%;
  display: block;
  margin: auto;
}



@media screen and (max-width: 600px) {

  .texto-botao {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding-left: 5px;
    padding-right: 5px;
  }

  p {
    font-size: 18px;
    line-height: 1.2;
  }

  #fbcomment {
    padding: 10px;
  }

  .esp-topo {
    padding-top: 30px;
  }

  .titulo-principal {
    font-size: 30px;
    line-height: 32px;
    letter-spacing: -1px;
  }

  .sub-titulo {
    font-size: 16px;
  }

  .esp-top {
    padding-top: 10px;
  }

  .texto-rodape {
    text-align: center;
  }

}

@media(max-width:991px) {
  .box_result:nth-of-type(-n+36) {
    display: none;
  }


}

@media(max-width:991px) and (min-width:450px) {
  .titulo-principal {
    font-size: 41px;
    line-height: 1.2;
  }
}

ol,
ul {
  padding-left: 0;
}

.box_reply {
  margin: 0 auto;
}